Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » [target] Resolving software site dependencies
[target] Resolving software site dependencies [message #597084] Fri, 08 May 2009 16:02
Ben Vitale is currently offline Ben VitaleFriend
Messages: 247
Registered: July 2009
Senior Member
I started with an empty target definition. I added ${eclipse_home} and
only selected two plugins:

org.eclipse.swt
org.eclipse.swt.win32.win32.x86

Then I added a software site

http://download.eclipse.org/tools/gef/updates/milestones/

And selected the Draw2D feature. Then it complains:

"Missing requirement: org.eclipse.draw2d ...<snip>... requires 'bundle
org.eclipse.swt [3.2.0,4.0.0)' but it could not be found"

It seems like its there. Its there an additional step before I can add
Draw2d?

Cheers
Ben
Previous Topic:[target] Adding a feature
Next Topic:Lost PDE resources
Goto Forum:
  


Current Time: Sun Jun 20 02:30:21 GMT 2021

Powered by FUDForum. Page generated in 0.02188 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top